<html>

<head>
  <meta charset="UTF-8">
  <!--<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">-->
  <title>Juanito Golondrina</title>
  <link rel="icon" href="img/logo.png" type="image/icon type">
  <meta name="viewport" content="initial-scale=1, maximum-scale=1">
  <link rel="stylesheet" href="css/style.css">
  <link href='https://fonts.googleapis.com/css?family=Source+Sans+Pro' rel='stylesheet' type='text/css'>
  <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body>
  <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
  <script>
    AOS.init();
  </script>
  <div class="rrss">
    <a href="https://web.whatsapp.com/"><img class="icono" src="img/wicon.png"></a>
    <a href="https://www.instagram.com/"><img class="icono" src="img/igicon.png"></a>
    <a href="https://twitter.com/"><img class="icono" src="img/ticon.png"></a>
    <a href="https://ca-es.facebook.com/"><img class="icono" src="img/ficon.png"></a>
  </div>
  <header>
    <a href="../index.html"><img class="logo" src="img/logo.png"></a>
    <nav>
      <ul>
        <li><a href="paginas/productos.php">Productos</a></li>
        <li><a href="#foot">Contacto</a></li>
        <li><a href="../index.html#not">Noticias</a></li>
      </ul>
    </nav>
    <div class="topnav" id="myTopnav">
      <a href="index.html" class="active">EES</a>
      <a href="paginas/productos.php">PRODUCTOS</a>
      <a href="#foot">CONTACTO</a>
      <a href="../index.html#not">NOTICIAS</a>
      <a href="javascript:void(0);" class="icon" onclick="myFunction()">
        <i class="fa fa-bars"></i>
      </a>
    </div>
    <script>
      function myFunction() {
        var x = document.getElementById("myTopnav");
        if (x.className === "topnav") {
          x.className += " responsive";
        } else {
          x.className = "topnav";
        }
      }
    </script>
  </header>
  <main>
      <div data-aos="fade-up" data-aos-duration="2000" class="zind">
        <div class="fondo"></div>
        <div id="cf4a">
          <img src="img/tienda1.jpg">
          <img src="img/tienda2.jpg">
          <img src="img/tienda3.jpg">
          <img src="img/tienda6.jpg">
        </div>
      </div>

      <main class="principal">
        <div class="div1">
          <h1>EES</h1>
          <P>El objetivo de mmi empresa es proporcionar los mejores gadgets que ha en
            el mercado a una calidad-precio si igual en el barrio de Trinitat Nova.</P>
        </div>

        <div class="div2">
          <h1>Qué hace a EES diferente</h1>
          <P>EES nació en Alemania en 1979 como resultado de una gran apuesta de sus fundadores
            por un nuevo modelo de negocio: Grandes superficies, gran surtido de productos y precio
            muy competitivo.
            Como resultado del éxito y de la expansión internacional de la compañía, llegamos a
            España en 1999. Con ilusión y esfuerzo trabajamos en lo que fue el primer gran éxito de
            la compañía: la inauguración de la primera tienda en San Sebastián
            de los Reyes (Madrid).
          </P>
        </div>

        <div class="div3">
          <img id="imglarge" style="grid-area: x;" src="img/larga.jpeg">
          <img style="grid-area: h;" src="img/ordena.jpg">
          <img style="grid-area: y;" src="img/virtual.jpg">
          <img style="grid-area: w;" src="img/tablet.jpg">
          <img style="grid-area: f;" src="img/reloj.jpg">
          <p style="grid-area: p;" >En EES tenemos todo tipo de gadgets y dispositivos de ultima generación y de
            la mejor calida posible para nuestros clientes.</p>
        </div>

        <div class="div4">
          <h2>A su servicio,</h2>
          <img src="img/JUAN.jpg">
          <h2>Juan</h2>
        </div>

        <div class="div5">
          <h1 id="prod">Productos destacados</h1>
          <article>
            <img src="img/smarttvlgoled.jpg">
            <h6>Smart TV</h6>
            <h4>LG OLED</h4>
            <p>Con el SmartTV LG OLED65C15LA.AEU en color blanco,
              tendrás la posibilidad de conseguir un televisor
              que te ofrece un alto rendimiento.</p>
            <img src="img/estrella.png">
            <p>2.500 €</p>
          </article>
          <article>
            <img src="img/philipsafeitadora.jpg">
            <h6>Afeitadoras</h6>
            <h4>Phlips 7000</h4>
            <p>Date un último retoque antes de salir de casa con el multigroom
              de Philips MG7715/15. Ahora tendrás una afeitadora, cortapelos,
              perfiladora, depiladora y más en un solo dispositivo.</p>
            <img src="img/estrella.png">
            <p>49.99 €</p>
          </article>
          <article>
            <img src="img/lenovoideapad3.jpg">
            <h6>Portatiles</h6>
            <h4>Lenovo IdeaPad3</h4>
            <p>Con el portátil Lenovo IdeaPad 3 15ITL6 en color Arctic Grey,
              no encontrarás rival en tu proyectos y trabajos.
              Además de ser ultra ligero y fino, tiene una autonomía de 5.5h
              y unos gráficos Iris® Xe Graphics que te harán elevar tus diseños
              a otra dimensión.</p>
            <img src="img/estrella.png">
            <p>699€</p>
          </article>
          <article>
            <img src="img/samsunggalaxy21.jpg">
            <h6>Móviles</h6>
            <h4>Samsung Galaxy S21</h4>
            <p>Te presentamos el Samsung Galaxy S21+ 5G de color negro,
              que llega para revolucionar tus vídeos y fotografías
              con una resolución de calidad cinematográfica en 8K.</p>
            <img src="img/estrella.png">
            <p>749 €</p>
          </article>
        </div>
        
        <div class="divFoto">
          <img src="img/logo.png">
        </div>

        <div data-aos="fade-right" id="not" class="div5 div6">
          <h1>Noticias destacadas</h1>
          <article>
            <img src="img/eesshop.jpg">
            <p>Revista Trinitat Nova times nos posiciona como la tercera tienda de gadgets
              con menos devoluciones al año</p>
            <h6>Jessica Calopa</h6>
            <h6>27 de octubre de 2019</h6>
            <p>La empresa EES que cuenta con una tienda en el barrio de Trinitat Nova... </p>
          </article>

          <article>
            <img src="img/appleshop.jpg">
            <p>EES incorpora a su stock productos de Apple</p>
            <h6>Rodolfo Linares</h6>
            <h6>2 de enero de 2021</h6>
            <p>Después de unos años trabajando en ello, por fin EES se convierte en
              vendedor... </p>
          </article>
          <article>
            <img src="img/eeuu.png">
            <p>Revista Trinitat Nova times nos posiciona como la tercera tienda de gadgets
              con menos devoluciones al año</p>
            <h6>Jessica Calopa</h6>
            <h6>27 de octubre de 2019</h6>
            <p>La empresa EES que cuenta con una tienda en el barrio de Trinitat Nova... </p>
          </article>
        </div>
    </div>
    </main>
  </main>
  <footer id="foot">
    <div class="divFoto colorLogo">
      <img src="img/logo.png">
    </div>
    <div class="infoot">
      <div>
        <p><b>EES-About us</b></p>
        <p>Trinitat Nova 118</p>
        <p>20115 Astigarraga</p>
        <p>(Guipúzcoa)</p>
        <p>Tel: 943 337 150</p>
        <p>Email: contacto@ees.es</p>
        <p>Coordenadas GPS:</p>
        <p>N 43º 16' 54,7" W 1º 57' 12,9"</p>
      </div>
      <div class="rrssfoot">
        <a href="https://web.whatsapp.com/"><img class="icono" src="img/wicon.png"></a>
        <a href="https://www.instagram.com/"><img class="icono" src="img/igicon.png"></a>
        <a href="https://twitter.com/"><img class="icono" src="img/ticon.png"></a>
        <a href="https://ca-es.facebook.com/"><img class="icono" src="img/ficon.png"></a>
      </div>
      <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2990.6496550056736!2d2.1820199514393566!3d41.44682297915704!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12a4bd1df53021b7%3A0xdbdc230ea76f205a!2sVia%20Fav%C3%A8ncia%20-%20Trinitat%20Nova!5e0!3m2!1ses!2ses!4v1634896795493!5m2!1ses!2ses" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
  </footer>
</body>

</html>
